* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	background: #EDE3BF url(./common_img/header-grade.gif) left top repeat-x;

	color: #333333;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka,sans-serif;
	
	line-height:1.5em;
}

.clear {
	clear: both;
	font: 0px/0px sans-serif ;
}

ul {
	margin: 0px 0px 0px 15px;
}



.form_color {
	background: #ECECEC;
}

a { color: #999966; text-decoration: underline; }
a:link		{ color: #336666; text-decoration: underline; }
a:visited	{ color: #336666; text-decoration: underline; }
a:active	{ color: #999999; text-decoration: none; }
a:hover		{ color: #999999; text-decoration: none; }



/* =================================== */
/* レイアウト */
/* =================================== */

#wrapper {
        width:808px;
	margin: 0 auto;	
        text-align: left;

}

#header { 
        width:808px;
	margin: 0 auto;
	padding:0;
        background: url(./common_img/blog_titlebg.jpg) left top no-repeat;

}



#contents #left {
	float: left;
	width: 170px;
}

#contents #center {
	float: left;
	width: 582px;
}

#contents #center .pad {
	padding : 0 20px 0 0;
}

#contents #right {
	float: right;
	width: 156px;
}

#footer {
	clear: both;
}



/* =================================== */
/* ヘッダー */
/* =================================== */

h1 {  }

.site_title a {color: #ffffff;text-decoration: none;}
.site_title a:link {color: #ffffff;text-decoration: none;}
.site_title a:visited {color: #ffffff;text-decoration: none;}
.site_title a:active {color: #F9B48B;text-decoration: none;}
.site_title a:hover {color: #F9B48B;text-decoration: none;}

.site_title {
	font-size: 24px;
	color: #ffffff;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.description {
	font-size: 12px;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
}

.header-l {
	padding: 30px 0 23px 30px;
}

.header-r {
	float:right;
	text-align:right;
	margin: 5px 10px 0px 5px;
	font-size: 10px;
}



/* =================================== */
/* エントリー */
/* =================================== */


.view{
	font-size: 12px;
	color: #666666;
	margin: 15px 0 30px 0;
        
}

.entry_tag {
	font-size: 10.5px;
	color: #666666;
	text-align:right;
	margin: 0 0 3px 0;
}

.entry_tag a {
	font-style: italic;
}

.entry {
	margin: 0px 0px 50px 0px;
	padding: 0px;
}

	.entry_date {
		font-size: 12px;
		font-weight: bolder;
		color: #336666;
		margin: 10px 0px 0px 0px;
		padding-bottom: 3px;
		border-bottom: 1px dotted #CCCCCC;
	}
	
	.entry_title {
		font-size: 16px;
		font-weight: bolder;
		color: #333333;
		margin: 10px 0 0;
padding: 6px 0 8px 30px;
background: url(./common_img/detailTitMrk.gif) left top no-repeat;
	}
	
	.entry_body {
		font-size: 12px;
		line-height: 170%;
		color: #666666;
		margin: 0 0 30px;
padding: 25px 0 0;
background: url(./common_img/detail_line.gif) left top no-repeat;
	}
	
	.entry_author {
		font-size: 10px;
		color: #999999;
		margin: 5px 0px 5px 0px;
		text-align: right;
	}
	
	.entry_more {
		font-size: 11px;
		line-height: 170%;
		color: #333333;
		margin: 15px 0px 15px 0px;
	}
	
	.entry_state {
		font-size: 11px;
		color: #666666;
		margin: 15px 0px 30px 0px;
	}

.entry_navi {
	font-size:10.5px;
	text-align:center;
	margin:5px 0 10px 0;
}

blockquote {
	font-size: 11px;
	color: #666666;
	margin: 20px 10px 20px 10px;
	padding: 10px;
	border-left: 3px solid #CCCCCC;
}

.comment {
	margin: 10px 10px 20px;
	padding: 10px 0px 10px;
	border-bottom: 1px dotted #CCC;
}

.comment_title {
	font-size: 12px;
	color: #666;
	margin: 10px 5px 0px 0px;
	padding-bottom: 3px;
}

.comment_state {
	font-size: 10px;
	color: #666;
}

.comment_description {
	
	padding: 10px 0px 10px;
	font-size: 12px;
	color: #666;
}


.comment_form {
	margin: 10px 10px 20px;
	padding: 10px 0px 10px;
}


.form_label {
	font-size: 12px;
	color: #666;
}


.form_btn {
	margin: 5px 0px;
}



.pict {
	border-width: 1px;
	border-style: solid;
	border-color: #999;
}

.page {
	font-size: 12px;
	color: #666666;
	padding: 10px 0px 0px 0px;
	border-top: 1px dotted #CCCCCC;
	text-align: center;
}

.linktitle {
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bolder;
	color: #666666;
	line-height: 170%;
	padding: 10px 0px 0px 0px;
}

.linktext {
	font-size: 11px;
	color: #999999;
	line-height: 170%;
	padding: 5px 0px 25px 2px;
}



/* =================================== */
/* 検索 */
/* =================================== */

.search {
	font-size: 10px;
	color: #333333;
	line-height: 170%;
	margin: 0px 0px 5px 0px;
}

.search .form_color {
	width:140px;
}


.button {
	margin: 5px 0 0 0;
}



/* =================================== */
/*フッター */
/* =================================== */

.copyright {
	font-size: 10px;
	color: #333333;
	line-height: 170%;
	border-top: 1px dotted #CCCCCC;
	margin: 5px 0px 0px 0px;
	padding-top: 10px;
}



/* =================================== */
/* Lists */
/* =================================== */

ul.entry_lists {
	margin: 10px 0px 10px 0px;
}




ul.entry_lists li {
	font-size:14px;
	line-height: 2em;
	list-style-type: none;
padding: 0 0 0 22px;
background: url(./common_img/listMrk.gif) left 3px no-repeat;
}




ul.entry_lists li a {
}

ul.entry_lists li.entry_list_description {
	margin: 5px 0 15px 0;
	padding:10px;
	list-style:none;
	border:1px #AAA solid;
}

.entry_lists dt {
	padding-left:15px;
	background-position:left;
	font-family:"Trebuchet MS", Trebuchet;
	font-weight: normal;
	}
	
.entry_lists dd {
	padding:0 0 5px 0;
	line-height: 1.2em;
}

.entry_lists_date {
	color: #999;
}


.lightup {
	background-color: #F5F5F5;
}


/* =================================== */
/* Clouds */
/* =================================== */

.entry_cloud {
	/*
	padding-top:20px;
	padding-left:10px;
	*/
}


/* エントリータイトル */
.entry_cloud h2 {
	font-size:medium;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:10px;
	background-position:left;
}

.entry_cloud ul {
	margin: 10px 0px;
}

.entry_cloud li {
	display: inline;
	padding-left: 1em;
	font-family:"Trebuchet MS", Trebuchet;
	font-weight: normal;
	font-size: 12px;
	}



/* =================================== */
/* ページ送り */
/* =================================== */

.pager {
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
}

.pager strong {
	font-size: 130%;
	font-weight: bold;
}



/* =================================== */
/* CALENDAR */
/* =================================== */

.calendar {
	margin: 10px 0px;
}

.calendar td {
	font-size: 10px;
	text-align: center;
	padding: 2px 2px;
}

.calendar_month td {
	font-weight: bold;
}

.calendar_week td {
	font-family: "monospace";
}

.calendar_day td {
	background-color: #F9F9F9;
}




/* =================================== */
/* カスタマイズ */
/* =================================== */

.clear {
	clear:both;
}
/* ●ヘッダー */

#header2 {
	width:808px;
	margin: 0 auto;
	padding:0;
}

#header2 h1 {
	height:12px;
	margin:0;
	padding: 4px 0 0;
    color:#FEA99A;
	font-size:10px;
	font-weight:normal;

	line-height: 1em;
	text-align:right;
}

#header2 table {
	width:808px;
	margin: 0 auto;
	padding:0;
}
#header2 table th{
	width:460px;
	padding:0;
	text-align:left;
	vertical-align:top;
}
#header2 table td{
	width:348px;
	padding:8px 0 0;
	text-align:left;
	vertical-align:top;
}

#header2 table #hNavi{
	width:348px;
	margin:0 0 2px;
	padding:0;
}
#hNavi ul{
	width:348px;
	margin:0;
	padding:0;
	list-style-type:none;
}
#hNavi ul li{
	float:right;
	margin: 0 0 0 20px;
	padding: 0 0 0 8px;
	background: url(./common_img/sankaku.gif) left 4px no-repeat;
        font-size:12px;
	
}

#hNavi a,
#hNavi a:link,
#hNavi a:visited {
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}

#hNavi a:hover,
#hNavi a:active {
	color: #FFCC99;
	font-weight:normal;
	text-decoration:none;
}

/* ●グローバル */

#Gnavi {
	width:808px;
	height:42px;
	margin: 0 auto;
	padding: 0;
	background: url(./common_img/gnavi_base.jpg) left top no-repeat;
}

#Gnavi ul {
	width:772px;
	margin:0;
	padding: 5px 18px 0;
	list-style-type:none;
}

#Gnavi li {
	float:left;
	margin: 0;
	padding: 0;
}

#Gnavi li img,
#Gnavi li a img {
	vertical-align:top;
}

/* ●本文ベース */

/* ●コンテンツ・ラッパー */

#stage {
	width:808px;
	margin: 0 auto;
	padding: 0;
}
#stageHead {
	width:808px;
	height:20px;
	margin: 0;
	padding: 0;
	background: url(./common_img/stage_head.gif) left top no-repeat;
}
#stageBody {
	width:752px;
	margin: 0;
	padding: 0 28px;
	background: url(./common_img/stage_body.gif) left top repeat-y;
}
#stageFoot {
	width:808px;
	height:20px;
	margin: 0;
	padding: 0;
	background: url(./common_img/stage_foot.gif) left top no-repeat;
}

#main {
	width:752px;
	margin: 0;
	padding: 0;
	background-color: #FBF6E6;
}

#footer2 {
	height:166px;
	margin: 0;
	padding: 0;
	background: #1a1a1a url(./common_img/footer-bg.jpg) center top no-repeat;
}

/* ●フッターリンク */

#footerlink {
	width:808px;
	margin: 0 auto;
	padding: 10px 0;
}
#footerlink p{
	margin: 0;
	padding: 0;
	text-align:center;
	color:#837A5A;
}

#footerlink a,
#footerlink a:link,
#footerlink a:visited {
	color:#837A5A;
	font-weight:normal;
	text-decoration:none;
}

#footerlink a:hover,
#footerlink a:active {
	color: #837A5A;
	font-weight:normal;
	text-decoration: underline;
}

